This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 12981 - MAG DJ530 monitor incorrectly probed
MAG DJ530 monitor incorrectly probed
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-24 02:25 EDT by Brian Ryner
Modified: 2007-04-18 12:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-13 15:18:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brian Ryner 2000-06-24 02:25:26 EDT
My MAG DJ530 monitor is incorrectly detected.  The installer lists it at 
the bottom as "MAG5775", instead of selecting the DJ530 in the list above.
Comment 1 Brian Ryner 2000-07-12 01:37:39 EDT
Moving to beta3 (still happens).
Comment 2 Matt Wilson 2000-07-13 15:18:51 EDT
Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.